.resources-cpt-wrap{
    margin-bottom: 32px;
    position: relative;
}
.resources-cpt-filter-wrap{
    margin-bottom: 47px;
}
.site-content .resources-cpt-filter-wrap.full-width ul li {
    flex: 1 1 auto;
}
.resources-cpt-filter-wrap ul{
    display: flex;
}
.resources-cpt-filter-wrap ul{
    /* background-color: var(--light-red); */
    display: flex;
    /* flex-wrap: wrap; 
    justify-content: center;*/
    align-items: flex-end;
    margin: 0 auto;
    max-width: 100%;
    position: relative;
    overflow-y: auto;
}
.resources-cpt-filter-wrap ul::before{
    position: absolute;
    content: "";
    bottom: 1px;
    width: 100%;
    height: 1px;
    left: 0;
    background-color: rgba(128, 0, 32, 0.25);
}
.resources-cpt-filter-wrap ul li{
    /* flex: 1 1 auto; */
}
.resources-cpt-filter-wrap ul li a{
    color: var(--new-black);
    font-family: var(--font-body);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
    padding: 13px 14px;
    display: inline-block;
    position: relative;
    border-bottom: 4px solid transparent;
    width: 100%;
    text-align: center;
}

.resources-cpt-filter-wrap ul li a span{
    opacity: 0.5;
}
.resources-cpt-filter-wrap ul li a.active,
.resources-cpt-filter-wrap ul li a:hover{
    color: var(--primary-red);
    border-bottom: 4px solid var(--primary-red);
}
.resources-cpt-filter-wrap ul li a.active span,
.resources-cpt-filter-wrap ul li a:hover span{
    opacity: 1;
}

.resources-cpt-sort-by-wrap{
    margin-bottom: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sort-by-left{
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.sort-by-left .label{
    flex-shrink: 0;
    margin-right: 22px;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
    color: var(--new-black);
}
.sort-by-left select{
    width: 212px;
    padding-top: 9.5px;
    padding-bottom: 9.5px;
}

.search-bar-right{
    display: flex;
    align-items: center;
}
.search-bar-right .search-input {
    background-color: var(--light-red);
    /* background-image: url(../images/icons/icon-search.svg);
    background-repeat: no-repeat;
    background-position: calc(100% - 16px); */
    background-size: 20px;
    width: 395px;
    padding: 12px 45px 12px 15px;
    border: none;
    border-radius: 6px;
    color: var(--text-body);
    font-family: var(--font-body);
    border: 1px solid rgba(128, 0, 32, 0.15);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px; /* 140% */
}
.search-bar-right #resourcesearch{
    position: relative;
    width: 100%;
}
.search-bar-right #personal-library {
    position: relative;
    width: 100%;
}
.search-bar-right #resourcesearch button, .search-bar-right #personal-library button {
    background-color: var(--light-red);
    background-image: url(../orl-images/icons/icon-search.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px;
    width: 40px;
    border: none;
    border-radius: 6px;
    color: rgba(0, 35, 52, 0.85);
    font-family: var(--font-body);
    font-size: 0;
    font-style: normal;
    font-weight: 400;
    position: absolute;
    top: 50%;
    line-height: 21px;
    right: 0;
    transform: translateY(-50%);
    height: 100%;
    cursor: pointer;
    border-right: 1px solid rgba(128, 0, 32, 0.15);
    border-bottom: 1px solid rgba(128, 0, 32, 0.15);
    border-radius: 0px 6px 6px 0px;
}
.load-more-btn{
    text-align: center;
    padding-top: 50px;
}
.resources-category-wrap-main{
    position: relative;
    min-height: 180px;
}
.resource-loader{
    /*position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(9, 64, 54, 0.45);
    z-index: 99;
    display: none;
    background-image: url(../images/icons/loader_spinner.svg);
    background-repeat: no-repeat;
    background-size: 36px;
    background-position: center;
     opacity: 0;
    visibility: hidden;
    pointer-events: none; */
}

.resources-category-wrap{
    margin-bottom: -50px;
}
.resources-category-item{
    margin-bottom: 50px;
    position: relative;
}
.resources-category-item .category-img{
    background-color: var(--primary-red);
    position: relative;
    margin-bottom: 15px;
    border-radius: 10px;
    overflow: hidden;
    height: 235px;
}
.resources-category-item .category-img img{
    height: 100%;
    object-fit: cover;
}
.resources-category-item .category-img::before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background-image: linear-gradient(0deg, rgba(0, 35, 52, 0.25) 0%, rgba(0, 35, 52, 0.25) 100%); */
}
.resources-category-item .category-img .category-label{
    position: absolute;
    top: 15px;
    left: 15px;
    max-width: max-content;
    border-radius: 3px;
    padding: 5px 10px;
    background: rgba(255, 255, 255, 0.65);
    backdrop-filter: blur(10px);
    display: flex;
    align-items: center;
}
.resources-category-item .category-img .category-label .small-title{
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    margin-bottom: 0;
    line-height: 1;
}
.resources-category-item .category-img .category-label .small-title:not(:last-child){
    margin-right: 10px;
}
.resources-category-item .category-img .category-label .small-title::before {
    top: calc(50% + 0px);
}
.resources-category-item .category-img .icon-thumb-circle{
    display: none;
    /* opacity: 0; */
}
/* .resources-category-item .category-img .icon-thumb-circle, */
.resources-category-item.external .category-img .icon-thumb-circle,
.resources-category-item.internal .category-img .icon-thumb-circle,
.resources-category-item.download-able .category-img .icon-thumb-circle{
    position: absolute;
    bottom: 15px;
    right: 15px;
    background-color: var(--white);
    border-radius: 100%;
    padding: 5px;
    width: 34px;
    height: 34px;    
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px;
    display: block;
}
.resources-category-item.external .category-img .icon-thumb-circle{
    background-image: url(../orl-images/icons/external.svg);
}
.resources-category-item.internal .category-img .icon-thumb-circle{
    display: none;
    opacity: 0;
}

.resources-category-item.download-able .category-img .icon-thumb-circle{
    background-image: url(../orl-images/icons/octicon_download-24.svg);
    background-size: 15px;
}
.resources-category-item .category-content h4{
    margin-bottom: 5px;
}
.resources-category-item .category-content :last-child{
    margin-bottom: 0;
}

.icon-play-circle{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--white);
    border-radius: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.resources-category-item .category-img .icon-play-circle img{
    width: 17px;
    height: 17px;
    object-fit: contain;
    margin: 1px 0 0 2px;
}
.heart_icon_card{
    position: absolute;
    top: 13px;
    right: 17px;
    width: 24px;
    height: 24px;
    z-index: 1;
}
.heart_icon_card.active .white,
.heart_icon_card .red{
    display: none;
}
.heart_icon_card.active .red{
    display: block;
}

.filter-custom-select{
    display: none;
}


.no-post-found{
    padding: 15px;
    background-color: var(--light-red);
    color: var(--primary-red);
    width: 100%;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    border-radius: 4px;
}
.search-bar-right button{
    background-color: transparent !important;
}
.filter-custom-select {
    background-color: var(--primary-red);
    border-radius: 6px;
    background-image: url(images/icons/select-arrow-down-white.svg);
  }
  
/* default = placeholder (WHITE) */
.filter-custom-select select {
    background-color: transparent !important;
    color: #fff !important;
}
  

.filter-custom-select select:not(:has(option:checked[value=""])) {
    color: #fff !important;
}
  
.filter-custom-select select option {
    color: #000;
}